<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
       xmlns:tools="http://schemas.android.com/tools"
       tools:ignore="MissingDefaultResource">

    <corners android:radius="@dimen/platform_dp_20"/>

    <solid android:color="@color/platform_color_F7F7F7"/>

</shape>